namespace ynhtm.DBUtility
{
    public class SQLiteQuery : QueryBuilder
    {
        public override string EncodeString(string s)
        {
            if (string.IsNullOrEmpty(s)) return s;
            return "'" + s.Replace("'", "''") + "'";
        }
    }
}
